Status: Closed Start date: Aug 06, 2020

Priority: Normal Due date:  

Assignee: Leonardo Candela % Done: 100%

Target version:    

VREName:    

Description

We have found a search error for Maurice Henry Ter Beek's pubblications.

Using the Ter Beek complete name in Open Portal we have "no results" and if we try different search like : "Maurice H","Ter Beek",

"Maurice Ter Beek", ecc... we have different number of results.

This doesn't happen with other people that have a second name like: "Felice Manlio Bacco" or "Giuseppe Riccardo Leone". Is It

possible to use in search the complete name of Maurice like  other cases?

Thanks for help.

History

#1 - Aug 06, 2020 04:07 PM - Anonymous

Errata corrige:  "Henri" not Henry

Anonymous wrote:

We have found a search error for Maurice Henry Ter Beek's pubblications.

Using the Ter Beek complete name in Open Portal we have "no results" and if we try different search like : "Maurice H","Ter Beek", "Maurice Ter

Beek", ecc... we have different number of results.

This doesn't happen with other people that have a second name like: "Felice Manlio Bacco" or "Giuseppe Riccardo Leone". Is It possible to use

in search the complete name of Maurice like  other cases?

Thanks for help.

#2 - Aug 06, 2020 04:32 PM - Anonymous

For istance: 

https://openportal.isti.cnr.it/results?cnrauthb&qv=Maurice%20Henri%20Ter%20Beek

no results

https://openportal.isti.cnr.it/results?cnrauthb&qv=Maurice%20Ter%20Beek

212 results

https://openportal.isti.cnr.it/results?qv=Maurice+H.+Ter+Beek

182 results

#3 - Sep 03, 2020 12:47 PM - Leonardo Candela

- Status changed from New to Closed

- % Done changed from 0 to 100

The authority file has been revised and the official name for Maurice is set to "Maurice Henri ter Beek" ... thus the query 

https://openportal.isti.cnr.it/results?cnrauthb&qv=Maurice%20Henri%20Ter%20Beek

returns the expected results. 
